libgcrypt20-dbgsym binary package in Ubuntu Groovy arm64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-06-27 12:13:31 UTC Published Ubuntu Groovy arm64 release main libs Required 1.8.5-5ubuntu2
  • Published on 2020-06-27
  • Copied from ubuntu groovy-proposed arm64 in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy arm64 proposed main libs Required 1.8.5-5ubuntu2
  • Removal requested on 2020-06-27.
  • Deleted on 2020-06-27 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-06-26
  2020-06-27 12:13:54 UTC Superseded Ubuntu Groovy arm64 release main libs Required 1.8.5-5ubuntu1
  • Removal requested on 2020-06-28.
  • Superseded on 2020-06-27 by arm64 build of libgcrypt20 1.8.5-5ubuntu2 in ubuntu groovy PROPOSED
  • Published on 2020-04-24
  • Copied from ubuntu focal-proposed arm64 in Primary Archive for Ubuntu